MINOVAES - PRODUCT - Feature #1740

List Get Data "My Staff" Bl Dashboard - Overtime
10/24/2022 01:35 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Mang Wanto,
Berikut list table dan field untuk get data bagian Overtime tab Time Data.

Overtime This Past Year

10 30

: 1
130 2920

® Overtime | @ Day Present @ Overtime | @ Total Hours

130

® Overtime | @ Day Present
Overtime - PHRPA0016 (Jumlahkan hari lembur di tahun berjalan)

Days Present - PHRPAO0019 (Jumlahkan hari kehadiran di tahun berjalan)
30

2920

@ Overtime | @ Total Hours
Overtime - PHRPA0016 (Jumlahkan total jam lembur dari field Duration di tahun berjalan)
Total Hours - PHRPA0019 (Total Jam Kerja - Total Jam lembur)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 01:35 PM - Fiona Avangeline Jonathan
- File clipboard-202210241329-gb73q.png added
- File clipboard-202210241330-eftso.png added

#2 - 10/24/2022 01:36 PM - Fiona Avangeline Jonathan
- File clipboard-202210241336-11ghq.png added

- Description updated

#3 - 10/24/2022 01:36 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#4 - 11/15/2022 09:20 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#5 - 12/12/2022 04:04 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fio, widget overtime sudah di deploy di MyStaff, port minova product, bisa di testing. Kalo udah nanti bisa di deploy ke Demo dan Silver
Package.

#6 - 12/13/2022 09:58 AM - Fiona Avangeline Jonathan
- File clipboard-202212130956-vdb5i.png added

- Status changed from Assigned to Closed

Done, mohon dibantu deploy ke port Demo. Terima kasih.
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

Cwvertime This Past Year

B
2
37
@ Owvertime @ Day Frasent W Dvertime @ Total Hours
#7 - 12/13/2022 04:58 PM - Fiona Avangeline Jonathan
Deployed to Port Demo
Files
clipboard-202210241329-gb73qg.png 32.3 KB 10/24/2022 Fiona Avangeline Jonathan
clipboard-202210241330-eftso.png 15.9 KB 10/24/2022 Fiona Avangeline Jonathan
clipboard-202210241336-11ghg.png 14.6 KB 10/24/2022 Fiona Avangeline Jonathan
clipboard-202212130956-vdb5i.png 22.4 KB 12/13/2022 Fiona Avangeline Jonathan
